
Smart Proxy - Feature #2504

Add user manipulation abilities to BMC smart-proxy (rubyipmi/ipmitool)

05/15/2013 01:38 PM - Konstantin Orekhov

Status: New   

Priority: Normal   

Assignee:    

Category: BMC   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Please, add user manipulation abilities to BMC smart-proxy (rubyipmi/ipmitool):

- user list/add/remove/enable/disable

- user password change

- user administrative rights/role updates

Thanks!

History

#1 - 05/16/2013 04:39 AM - Daniel Lobato Garcia

This is a duplicate of http://projects.theforeman.org/issues/2489 afaik

#2 - 05/22/2013 10:43 AM - Ohad Levy

- Priority changed from High to Normal
